Scrum - User story #1047

Option to Close/lnactivate a Sprint
2015-07-17 21:42 - Leonardo Sena

Status: Resolved

Priority: Normal

Category: General

Target version: Scrum v0.14.0

Blocked: No Alone:
Description

When opening tasks, i noticed that we can open a task on an older Sprint.

We need some field to close or inactivate a Sprint, so we can't add tasks to that Sprint once it is on a closed state.

Subtasks:
To do # 1149: Add status to sprints & use it

Resolved

Related issues:

Has duplicate Scrum - User story #1105: sprint can't be closed or deleted? Rejected
Has duplicate Scrum - User story #985: Assign issue only to current or to-com... Rejected
History

#1 - 2015-08-20 22:45 - Emilio Gonzalez Montaina

- Subject changed from Option to Close/Inactivate a Scrum to Option to Close/Inactivate a Sprint
- Description updated

- Sprint set to Product backlog

- Position changed from 71 to 12

Fixed terminology.

#2 - 2015-09-10 07:55 - Emilio Gonzalez Montana
- Has duplicate User story #1105: sprint can't be closed or deleted? added

#3 - 2016-04-02 13:13 - Emilio Gonzalez Montana

- Category changed from Product backlog to General
- Status changed from New to In progress

- Target version set to Scrum v0.14.0

- Sprint changed from Product backlog to Sprint 27

#4 - 2016-04-02 13:18 - Emilio Gonzalez Montaina

- Status changed from In progress to Resolved

#5 - 2016-11-15 00:37 - Emilio Gonzalez Montaina

- Has duplicate User story #985: Assign issue only to current or to-come sprints added
